@font-face {
    font-family: "Sono";
    src: url('./200-normal.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: "Sono";
    src: url('./300-normal.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: "Sono";
    src: url('./400-normal.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: "Sono";
    src: url('./500-normal.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: "Sono";
    src: url('./600-normal.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: "Sono";
    src: url('./700-normal.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: "Sono";
    src: url('./800-normal.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: block;
}